body {
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

div.scanpark a {
  font-size: 11px;
  display: inline-block;
  width: 120px;
  padding: 0px 10px;
  margin: 2px 10px 2px 0px;
  text-align: center;
  font-weight: bold;
  text-decoration: none;
}

fieldset legend.main, span.button {
  padding: 3px 10px;
  text-align: center;
  font-weight: normal;
  margin: auto;
}

fieldset.main {
  margin-bottom: 15px;
  padding: 10px !important;
}

p.scanpark span.wide, table.scanpark span.wide {
  display: inline-block;
  width: 250px;
  font-weight: bold;
  padding-right: 20px;
}

  p.scanpark span.wide span.text {
    width: 150px;
    display: inline-block;
  }

span.required {
  display: inline-block;
  font-weight: bold;
  color: red;
  font-family: Courier New;
  width: 10px;
}

p.required {
  padding: 0px 0px 5px 0px;
  margin: 0px;
}

span.dollar {
  display: inline-block;
  font-weight: bold;
  width: 10px;
}

table.scanpark span.total {
  color: Black !important;
}

p.scanpark select {
  width: 277px;
  height: 22px;
  padding-left: 5px;
}

p.scanpark input.information {
  width: 270px;
  height: 18px;
  padding-left: 5px;
}

p.scanpark input.information-narrow {
  width: 235px;
  height: 18px;
  padding-left: 5px;
  margin-left: 10px;
}

p.top-line {
  border-top: 4px double black;
  padding-top: 10px !important;
}

button.paypal {
  width: 148px;
  height: 28px;
  background-image: url('../images/paypal-checkout-logo.jpg');
  border-width: 0px;
}

table.buttons td {
  padding: 0px 10px 0px 0px !important;
}

table.buttons {
  border-spacing: 0px;
  border-collapse: separate;
}

span.help {
  display: inline-block;
  margin-left: 20px !important;
  margin-bottom: -5px;
}

div#custom-handle {
  width: 3.5em;
  height: 1.6em;
  top: 50%;
  margin-top: -.8em;
  text-align: center;
  line-height: 1.6em;
}

div#slider {
  width: 400px;
  margin-left: 10px;
}

p.scanpark {
  margin: 8px 0px !important;
  min-height: 30px;
}

span.value {
  width: 60px;
  text-align: right;
  display: inline-block;
}

div.park-map-info {
  background-image: url('../images/scanday_map_960.jpg') !important;
  background-repeat: no-repeat !important;
  background-position: center !important;
  width: 960px;
  height: 730px;
  margin-bottom: 20px;
}

  div.park-map-info table.info {
    font-size: 15px;
    margin: 540px 0px 0px 20px;
    font-family: Arial;
  }

    div.park-map-info table.info td {
      width: 240px;
    }

    div.park-map-info table.info th {
      font-weight: bolder;
      width: 20px;
      padding-left: 5px;
    }


div.vendor-map-info {
  background-image: url('../images/scanday_walkway_960.gif') !important;
  background-repeat: no-repeat !important;
  background-position: center !important;
  width: 960px;
  height: 712px;
  margin-bottom: 20px;
}

div.booth {
  width: 850px;
  text-align: left;
  padding-left: 150px;
}

div.booth_number {
  display: inline-block;
  width: 140px;
}

div.booth_vendor {
  display: inline-block;
  text-transform: capitalize;
  width: 550px;
}


div.park-map-popup {
  background-image: url('../images/scanday_layout.jpg') !important;
  background-repeat: no-repeat !important;
  background-position: center !important;
}

  div.park-map-popup table.info {
    font-size: 15px;
    margin: 390px 0px 0px 20px;
    font-family: Arial;
  }

    div.park-map-popup table.info th {
      font-weight: bolder;
      width: 45px;
      padding-left: 10px;
    }

div.park-map table.info {
  font-size: 15px;
  margin: 540px 0px 0px 20px;
  font-family: Arial;
}

  div.park-map table.info td, div.park-map table.info th {
    padding: 1px 10px;
  }

  div.park-map table.info th {
    font-weight: bolder;
  }

a.download span.ui-button-text, button.continue-small span.ui-button-text, button.continue span.ui-button-text, button.continue-small {
  padding-top: 2px !important;
  padding-bottom: 2px !important;
}

img.logo {
  margin: 5px 10px 5px 10px;
}

a.logo {
  border: 1px solid transparent;
  display: inline-block;
}

span.logo {
  padding-right: 20px;
}

a.logo:hover {
  border-color: gray;
}

table.slider {
  margin-bottom: 15px;
  border-spacing: 0px;
  border-collapse: collapse;
}

  table.slider td {
    padding: 0px;
  }

span.signage-and-logo-location {
  display: inline-block;
  font-weight: bold;
  margin-bottom: 8px;
  color: red;
}

div.here a {
  padding: 0px 8px;
  text-decoration: none;
}
